Re: Configuring Eclipse for Cumulocity

Follow

Originally posted by eickler on 2013-01-29 08:41:04

Hi Vinod,

you could use Maven as described at the bottom of "Installing the SDK". (Feel free to also post the error that you are getting.)

Kind regards,
André
Have more questions? Submit a request

Comments